Vai al contenuto





nicolas toppi

Membri
  • Numero contenuti

    1
  • Iscritto

  • Ultima visita

Visite recenti

Il blocco dei visitatori recenti è disabilitato e non viene mostrato ad altri utenti.

  1. Ho un IMAC di metà 2011 con attualmente installato OS el capitan da backup Time Machine. Ora voglio aggiornarlo ad high sierra (che è ultimo OS compatibile con questa macchina), ma da app store mi dice che non si può in quanto non supportato e da assistenza apple caricando high sierra da chiavetta da un problema sul finale dicendo che il firmware non è aggiornato. Premessa che su questo iMac 27'' di metà 2011 è stato sostituito l'HD con un WDC WD10EFRX da 1 tb, secondo voi può essere questo il motivo? Grazie in anticipo
×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo